Änderungen

Wechseln zu: Navigation, Suche

Welche Fernuni-Anwendung läuft mit welcher Browser-Version?

0 Byte hinzugefügt, 10:10, 6. Mär. 2014
<th align="center"> Internet<br>Explorer <br> 11 </th>
<th align="center"> Firefox <br> 15 </th>
<th align="center"> Firefox <br> 26 27 </th>
<th align="center"> Chrome <br> 22 </th>
<th align="center"> Chrome <br> 32 33 </th>
<th align="center"> Safari <br> 6 </th>
<th align="left"> Bemerkungen </th>
<td>
Der Text-Editor im IE 11 funktioniert wieder<br>
Nightly (FF-Beta) bis 2930, Safari bis 5
</td>
</tr>
106
Bearbeitungen